<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">YARATILIŞ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">MISIR'DAN ÇIKIŞ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">LEVİLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">ÇÖLDE SAYIM</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">YASA'NIN TEKRARI</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">YEŞU</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">HÂKİMLER</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">RUT</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1.SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2.SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1.KRALLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2.KRALLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1.TARİHLER</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2.TARİHLER</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">EZRA</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">NEHEMYA</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">ESTER</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">EYÜP</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">MEZMURLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">SÜLEYMAN'IN ÖZDEYİŞLERİ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">VAİZ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">EZGİLER EZGİSİ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">YEŞAYA</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">YEREMYA</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">AĞITLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">HEZEKİEL</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">DANİEL</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">HOŞEA</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">YOEL</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">AMOS</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">OVADYA</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">YUNUS</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">MİKA</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">NAHUM</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">HABAKKUK</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">SEFANYA</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">HAGAY</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">ZEKERİYA</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">MALAKİ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">MATTA</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">MARKOS</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">LUKA</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">YUHANNA</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">ELÇİLERİN İŞLERİ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Pavlus'tan ROMALILAR'A MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Pavlus'tan KORİNTLİLER'E BİRİNCİ MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Pavlus'tan KORİNTLİLER'E İKİNCİ MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Pavlus'tan GALATYALILAR'A MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Pavlus'tan EFESLİLER'E MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Pavlus'tan FİLİPİLİLER'E MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Pavlus'tan KOLOSELİLER'E MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Pavlus'tan SELANİKLİLER'E BİRİNCİ MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Pavlus'tan SELANİKLİLER'E İKİNCİ MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Pavlus'tan TİMOTEOS'A BİRİNCİ MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Pavlus'tan TİMOTEOS'A İKİNCİ MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Pavlus'tan TİTUS'A MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Pavlus'tan FİLİMON'A MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">İBRANİLER'E MEKTUP</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">YAKUP'UN MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">PETRUS'UN BİRİNCİ MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">PETRUS'UN İKİNCİ MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">YUHANNA'NIN BİRİNCİ MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">YUHANNA'NIN İKİNCİ MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">YUHANNA'NIN ÜÇÜNCÜ MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">YAHUDA'NIN MEKTUBU</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">VAHİY</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">YARATILIŞ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">MISIR'DAN ÇIKIŞ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">LEVİLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">ÇÖLDE SAYIM</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">YASA'NIN TEKRARI</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">YEŞU</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">HÂKİMLER</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">RUT</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1.SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2.SAMUEL</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1.KRALLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2.KRALLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1.TARİHLER</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2.TARİHLER</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">EZRA</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">NEHEMYA</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">ESTER</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">EYÜP</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">MEZMURLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">SÜLEYMAN'IN ÖZDEYİŞLERİ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">VAİZ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">EZGİLER EZGİSİ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">YEŞAYA</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">YEREMYA</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">AĞITLAR</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">HEZEKİEL</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">DANİEL</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">HOŞEA</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">YOEL</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">AMOS</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">OVADYA</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">YUNUS</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">MİKA</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">NAHUM</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">HABAKKUK</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">SEFANYA</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">HAGAY</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">ZEKERİYA</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">MALAKİ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">MATTA</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">MARKOS</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">LUKA</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">YUHANNA</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">ELÇİLERİN İŞLERİ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ROMALILAR</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1.KORİNTLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2.KORİNTLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">GALATYALILAR</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">EFESLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">FİLİPİLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">KOLOSELİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1. SELANİKLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2.SELANİKLİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1.TİMOTEOS</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2.TİMOTEOS</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">TİTUS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">FİLİMON</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">İBRANİLER</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">YAKUP</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1.PETRUS</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2.PETRUS</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1.YUHANNA</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2.YUHANNA</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3.YUHANNA</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">YAHUDA</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">VAHİY</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Yar.</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Çık.</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lev.</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Say.</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Yas.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Yşu.</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Hâk.</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Rut</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1Sa.</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2Sa.</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1Kr.</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2Kr.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1Ta.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2Ta.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Ezr.</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Neh.</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Est.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Eyü.</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Mez.</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">Özd.</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Vai.</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">Ezg.</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Yşa.</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Yer.</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Ağı.</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Hez.</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Dan.</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Hoş.</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Yoe.</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Amo.</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Ova.</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Yun.</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Mik.</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Nah.</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Hab.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">Sef.</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Hag.</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Zek.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mal.</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mar.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yu.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Elç.</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Ko.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Ko.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ef.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Flp.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Se.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Se.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Ti.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">İbr.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yak.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pe.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pe.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yu.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yu.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yu.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yah.</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Va.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor />
    <dc:title>Bible Revizyon 2008</dc:title>
    <dc:description>The Holy Bible in the Turkish Language, Revision of 2008</dc:description>
    <dc:date>2016-05-13</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>tur</dc:language>
    <dc:publisher>100fold.org</dc:publisher>
    <dc:rights />
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>-</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>Abbreviation</BookSourceForMarkerR>
  <iso>tur</iso>
  <isoVariant />
  <langName>Türkçe</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Bible Revizyon 2008</coverTitle>
</vernacularParms>